clear 
t=(0:0.1:3*pi);
y1=sin(t);y2=sin(2*t);
y3=cos(t);y4=cos(2*t);
subplot(2,2,1);plot(t,y1)
title('sin(t)')
grid on
subplot(2,2,2);plot(t,y2)
title('sin(2*t)')
grid on
subplot(2,2,3);plot(t,y3)
title('cos(t)')
grid on
subplot(2,2,4);plot(t,y4)
title('cos(2*t)')
grid on





